Krav til din computer

 

​​​​​​​​​​​​

 ‭(Hidden)‬ Understøttende programmer

​​Du kan bruge NemID fra langt de fleste computere. Du skal have en nyere internetbrowser (fx Internet Explorer eller Firefox). For at bruge nøglefils-løsningen skal du have programmet Java installeret på din computer.

Her kan du se, hvilke programmer der er understøttet eller supporteret ved at vælge blandt emnerne Browser, E-mail og Java version ovenfor. At et program er supporteret betyder, at du kan bruge NemID med det program.

At programmet er supporteret betyder også, at du kan kontakte vores support og få hjælp til NemID, hvis du oplever tekniske problemer.

Hvis programmet ikke er supporteret, kan du ikke modtage support, og det kan det ikke garanteres, at NemID fungerer på computeren. 


Opdatering af programmer
Vi anbefaler, at du generelt opdaterer dine programmer - både af sikkerhedsmæssige årsager, og så du kan kontakte os og modtage support.
Ved både styresystemer og browsere er det altid seneste version der er understøttet.

Læs gode råd om sikkerhed    (åbner i nyt vindue)

 

Bemærk: Vejledning om andre emner kan findes i menuen til højre.

 ‭(Hidden)‬ Browser

​​Internetbrowser til Windows
I nedenstående tabel kan du se, hvilke internetbrowsere til Windows der er understøttet eller supporteret.
*For Windows 8 og Windows 10 gælder at browseren skal køre i Desktop udgave hvis der bruges Medarbejdersignatur med Nøglefil.
Ved både styresystemer og browsere er det seneste version der er understøttet.

 

Windows Vista

​Windows 7

​Windows 8*

​Windows 10*

Edge
Virker kun med nøglekort

​supporteret

Internet Explorer 11

​-

​supporteret

​supporteret

​supporteret

​Mozilla Firefox

​supporteret

​supporteret

​supporteret

​supporteret

Google Chrome
Virker kun med nøglekort

​supporteret

​supporteret

​supporteret

​supporteret



Internetbrowser til Mac OS og Ubuntu Linux
I nedenstående tabel kan du se, hvilke internetbrowsere til Mac OS eller Ubuntu Linux der er understøttet eller supporteret.​

 

​Mac OS 10.8 eller nyere

​Ubuntu

Mozilla Firefox

​supporteret

​supporteret

​Apple Safari

​supporteret

​-

 

 

Internetbrowser og Java-version ved brug af nøglefil
Hvis din internetbrowser har mulighed for at køre i enten 32-bit eller 64-bit, skal din Java-version være i overensstemmelse med din internetbrowser. Du skal bruge en 32-bit Java-version, hvis du bruger en 32-bit internetbrowser og tilsvarende en 64-bit Java-version, hvis du bruger en 64-bit internetbrowser.

Vær opmærksom på, at selvom din internetbrowser har mulighed for at køre i 64-bit, er 32-bit versionen ofte sat som standard.


NemID på mobile platforme
​NemID på mobile platforme (iOS, Android og Windows Phone) er kun supporteret for nøglekort. Ved brug af NemID medarbejdersignatur med nøglefil er de mobile platforme ikke supporteret.​
Bemærk at øget svartid kan opleves på ældre hardwaretyper.​

 IOS

Apple Safari

​Google Chrome

​Seneste iOS (iPhone 4S og nyere)

​supporteret

​supporteret

Seneste iOS (iPad 2 og nyere)

​supporteret

​supporteret

iOS7

​supporteret

​supporteret

 

Android

Google Chrome

Indbygget browser

​4.1 Jelly Bean

​supporteret

​supporteret

​4.2 Jelly Bean

​supporteret

​supporteret

​4.3 Jelly Bean

-

-

​4.4 KitKat

​supporteret

​-

​5.0 Lollipop

​supporteret

​-

​5.1 Lollipop

​supporteret

​-

​6.0 Marshmallow

​supporteret

​-

 

 

Windows Phone

​Internet Explorer

​Windows Phone 8.x (seneste udgave)

​supporteret

 

 ‭(Hidden)‬ E-mail

​​Det er kun vigtigt, hvilket e-mail-program du bruger, hvis du vil anvende NemID til sikker e-mail.

Læs mere om sikker e-mail

I tabellen kan du se, hvilke e-mail-programmer der er understøttet eller supporteret i henholdsvis Windows, Mac OS og Ubuntu Linux.


E-mail-programmer i Windows
*For Windows 8 og Windows 10 gælder at systemet skal køre i Desktop udgave

Windows vista

​Windows 7

Windows 8*

Windows 10*

Windows Live Mail 2012

​supporteret

​supporteret

​supporteret

​-

Outlook 2012

​-

​supporteret

​supporteret

​supporteret

Outlook 2010

​supporteret

​supporteret

​supporteret

​supporteret

Outlook 2007

​supporteret

​supporteret

​supporteret

​supporteret

Mozilla Thunderbird

​supporteret

​supporteret

​supporteret

​supporteret

Novell Groupwise 2012

​understøttet

​understøttet

​-

​-

 

 

E-mail-programmer i Mac OS og Ubuntu Linux

 

Mac OS 10.8 eller nyere

Ubuntu seneste LTS

​Ubuntu seneste version

Mozilla Thunderbird (seneste)

​supporteret

​supporteret

​supporteret

 

 ‭(Hidden)‬ Java version

​Du skal have programmet Java installeret på din computer for at bruge NemID med nøglefil.
I tabellen kan du se, hvilken Java-version du som minimum skal have installeret for at NemID med nøglefil virker

​Styresystem

​Windows

​Mac OS

​Ubuntu Linux

​Java-version

​Java 7

​Java 7

​Java 7

 

Vi anbefaler, at du anvender den nyeste version af Java - dels af sikkerhedsmæssige årsager, og samtidig kan du være sikker på, at NemID fungerer.

 ‭(Hidden)‬ Seneste ændringer

​Informering om ændringer i understøttede eller supporterede styresystemer, internetbrowsere og e-mail-programmer.

Styresystemer

  • Mac OS 10.7 er ikke længere understøttet - 29. oktober 2014

  • Windows XP er ikke længere understøttet, da Microsoft har stoppet support - 8. april 2014

Internetbrowser

  • Google Chrome kan kun bruges samme med nøglekort - 15. april 2015

  • Internet Explorer 8 er ikke længere understøttet - 25. september 2014

  • Internet Explorer 11 er nu understøttet på Windows 7 og nyere - 14. november 2013

  • Internet Explorer 11 er nu understøttet på Windows 8.1 - 1. oktober 201

E-mail-program

  • Outlook 2013 er nu fuldt supporteret. Samtidig udfases supporten af Outlook 2003 - 1. januar 2013

Java-version

  • I forbindelse med Oracles beslutning om ikke længere at udsende opdateringer til Java 6 har Nets DanID valgt at hæve systemkravet til Java 7